<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant0_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.997407</td>
      <td>1.1</td>
      <td>0.997407</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant44_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.995766</td>
      <td>1.1</td>
      <td>0.995766</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant45_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.653549</td>
      <td>1.1</td>
      <td>0.653549</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant46_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.990078</td>
      <td>1.1</td>
      <td>0.990078</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant47_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.819900</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant48_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.587076</td>
      <td>1.1</td>
      <td>0.587076</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant49_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.731040</td>
      <td>1.1</td>
      <td>0.731040</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant4_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.653824</td>
      <td>1.1</td>
      <td>0.653824</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant50_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.971040</td>
      <td>1.1</td>
      <td>0.971040</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant51_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.789443</td>
      <td>1.1</td>
      <td>0.789443</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant52_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.997501</td>
      <td>1.1</td>
      <td>0.997501</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant53_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.684691</td>
      <td>1.1</td>
      <td>0.684691</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant54_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.878585</td>
      <td>1.1</td>
      <td>0.878585</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant55_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.816587</td>
      <td>1.1</td>
      <td>0.816587</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant56_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.636247</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant57_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.853960</td>
      <td>1.1</td>
      <td>0.853960</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant58_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.969032</td>
      <td>1.1</td>
      <td>0.969032</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant59_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.759963</td>
      <td>1.1</td>
      <td>0.759963</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant43_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.576743</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant5_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.983007</td>
      <td>1.1</td>
      <td>0.983007</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant42_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.985294</td>
      <td>1.1</td>
      <td>0.985294</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant40_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.945985</td>
      <td>1.1</td>
      <td>0.945985</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant25_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.894391</td>
      <td>1.1</td>
      <td>0.894391</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant26_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.788693</td>
      <td>1.1</td>
      <td>0.788693</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant27_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.565109</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant28_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.979450</td>
      <td>1.1</td>
      <td>0.979450</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant29_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.998151</td>
      <td>1.1</td>
      <td>0.998151</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant2_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.962053</td>
      <td>1.1</td>
      <td>0.962053</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant30_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.696347</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant31_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.993952</td>
      <td>1.1</td>
      <td>0.993952</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant32_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.813856</td>
      <td>1.1</td>
      <td>0.813856</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant33_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.693307</td>
      <td>1.1</td>
      <td>0.693307</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant34_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.746982</td>
      <td>1.1</td>
      <td>0.746982</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant35_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.973139</td>
      <td>1.1</td>
      <td>0.973139</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant36_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.866197</td>
      <td>1.1</td>
      <td>0.866197</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant37_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.920729</td>
      <td>1.1</td>
      <td>0.920729</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant38_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.996493</td>
      <td>1.1</td>
      <td>0.996493</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant39_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.986265</td>
      <td>1.1</td>
      <td>0.986265</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant3_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.787252</td>
      <td>1.1</td>
      <td>0.787252</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant41_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.801783</td>
      <td>1.1</td>
      <td>0.801783</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant60_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.872954</td>
      <td>1.1</td>
      <td>0.872954</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant61_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.946059</td>
      <td>1.1</td>
      <td>0.946059</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant62_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.501224</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant83_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.467581</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant84_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.996577</td>
      <td>1.1</td>
      <td>0.996577</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant85_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.694764</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant86_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.851817</td>
      <td>1.1</td>
      <td>0.851817</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant87_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.680310</td>
      <td>1.1</td>
      <td>0.680310</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant88_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.928378</td>
      <td>1.1</td>
      <td>0.928378</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant89_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.996164</td>
      <td>1.1</td>
      <td>0.996164</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant8_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.486181</td>
      <td>1.1</td>
      <td>0.486181</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant90_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.602103</td>
      <td>1.1</td>
      <td>0.602103</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant91_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.607396</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant92_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.553719</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant93_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.985609</td>
      <td>1.1</td>
      <td>0.985609</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant94_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.683019</td>
      <td>1.1</td>
      <td>0.683019</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant95_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.679871</td>
      <td>1.1</td>
      <td>0.679871</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant96_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.901148</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant97_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.979264</td>
      <td>1.1</td>
      <td>0.979264</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant98_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.754216</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant82_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.974516</td>
      <td>1.1</td>
      <td>0.974516</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant81_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.517098</td>
      <td>1.1</td>
      <td>0.517098</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant80_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.967895</td>
      <td>1.1</td>
      <td>0.967895</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant7_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.992759</td>
      <td>1.1</td>
      <td>0.992759</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant63_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.617089</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant64_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.992789</td>
      <td>1.1</td>
      <td>0.992789</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant65_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.953702</td>
      <td>1.1</td>
      <td>0.953702</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant66_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.926416</td>
      <td>1.1</td>
      <td>0.926416</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant67_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.835022</td>
      <td>1.1</td>
      <td>0.835022</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant68_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.467976</td>
      <td>1.1</td>
      <td>0.467976</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant69_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.537133</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant6_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.958021</td>
      <td>1.1</td>
      <td>0.958021</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant24_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.478859</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant70_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.996743</td>
      <td>1.1</td>
      <td>0.996743</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant72_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.665646</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant73_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.992931</td>
      <td>1.1</td>
      <td>0.992931</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant74_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.946498</td>
      <td>1.1</td>
      <td>0.946498</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant75_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.821107</td>
      <td>1.1</td>
      <td>0.821107</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant76_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.995512</td>
      <td>1.1</td>
      <td>0.995512</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant77_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.986681</td>
      <td>1.1</td>
      <td>0.986681</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant78_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.548942</td>
      <td>1.1</td>
      <td>0.548942</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant79_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.998648</td>
      <td>1.1</td>
      <td>0.998648</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant71_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.876807</td>
      <td>1.1</td>
      <td>0.876807</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant23_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.985025</td>
      <td>1.1</td>
      <td>0.985025</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant22_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.993340</td>
      <td>1.1</td>
      <td>0.993340</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant21_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.703304</td>
      <td>1.1</td>
      <td>0.703304</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant120_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.821680</td>
      <td>1.1</td>
      <td>0.821680</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant121_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.739346</td>
      <td>1.1</td>
      <td>0.739346</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant122_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.952559</td>
      <td>1.1</td>
      <td>0.952559</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant123_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.923176</td>
      <td>1.1</td>
      <td>0.923176</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant124_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.995946</td>
      <td>1.1</td>
      <td>0.995946</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant125_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.724904</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant126_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.475107</td>
      <td>1.1</td>
      <td>0.475107</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant127_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.992100</td>
      <td>1.1</td>
      <td>0.992100</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant128_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.598464</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant129_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.989275</td>
      <td>1.1</td>
      <td>0.989275</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant12_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.770174</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant130_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.891806</td>
      <td>1.1</td>
      <td>0.891806</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant131_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.569351</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant132_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.922256</td>
      <td>1.1</td>
      <td>0.922256</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant133_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.934226</td>
      <td>1.1</td>
      <td>0.934226</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant134_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.973802</td>
      <td>1.1</td>
      <td>0.973802</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant135_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.518826</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant11_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.834647</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant119_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.998519</td>
      <td>1.1</td>
      <td>0.998519</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant118_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.954697</td>
      <td>1.1</td>
      <td>0.954697</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant117_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.730590</td>
      <td>1.1</td>
      <td>0.730590</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant100_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.995435</td>
      <td>1.1</td>
      <td>0.995435</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant101_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.434185</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant102_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.903880</td>
      <td>1.1</td>
      <td>0.903880</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant103_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.697717</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant104_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.975040</td>
      <td>1.1</td>
      <td>0.975040</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant105_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.952987</td>
      <td>1.1</td>
      <td>0.952987</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant106_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.992262</td>
      <td>1.1</td>
      <td>0.992262</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant107_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.997183</td>
      <td>1.1</td>
      <td>0.997183</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant136_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.971349</td>
      <td>1.1</td>
      <td>0.971349</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant108_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.832413</td>
      <td>1.1</td>
      <td>0.832413</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant10_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.955999</td>
      <td>1.1</td>
      <td>0.955999</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant110_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.945859</td>
      <td>1.1</td>
      <td>0.945859</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant111_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.926093</td>
      <td>1.1</td>
      <td>0.926093</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant112_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.794455</td>
      <td>1.1</td>
      <td>0.794455</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant113_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.650231</td>
      <td>1.1</td>
      <td>0.650231</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant114_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.936695</td>
      <td>1.1</td>
      <td>0.936695</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant115_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.783591</td>
      <td>1.1</td>
      <td>0.783591</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant116_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.583351</td>
      <td>1.1</td>
      <td>0.583351</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant109_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.798553</td>
      <td>1.1</td>
      <td>0.798553</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant99_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.998039</td>
      <td>1.1</td>
      <td>0.998039</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant137_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.998604</td>
      <td>1.1</td>
      <td>0.998604</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant139_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.965312</td>
      <td>1.1</td>
      <td>0.965312</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant15_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.532340</td>
      <td>1.1</td>
      <td>0.532340</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant160_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.864667</td>
      <td>1.1</td>
      <td>0.864667</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant161_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.969705</td>
      <td>1.1</td>
      <td>0.969705</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant162_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.889578</td>
      <td>1.1</td>
      <td>0.889578</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant163_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.987116</td>
      <td>1.1</td>
      <td>0.987116</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant164_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.993490</td>
      <td>1.1</td>
      <td>0.993490</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant165_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.998152</td>
      <td>1.1</td>
      <td>0.998152</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant166_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.753024</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant167_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.976331</td>
      <td>1.1</td>
      <td>0.976331</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant168_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.995491</td>
      <td>1.1</td>
      <td>0.995491</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant169_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.506231</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant16_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.979358</td>
      <td>1.1</td>
      <td>0.979358</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant17_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.697745</td>
      <td>1.1</td>
      <td>0.697745</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant18_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.500222</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant19_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.733739</td>
      <td>1.1</td>
      <td>0.733739</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant1_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.594040</td>
      <td>1.1</td>
      <td>0.594040</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant20_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.881486</td>
      <td>1.1</td>
      <td>0.881486</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant159_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.993287</td>
      <td>1.1</td>
      <td>0.993287</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant158_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.940877</td>
      <td>1.1</td>
      <td>0.940877</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant157_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.941297</td>
      <td>1.1</td>
      <td>0.941297</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant156_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.673036</td>
      <td>1.1</td>
      <td>0.673036</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant13_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.716053</td>
      <td>1.1</td>
      <td>0.716053</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant140_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.992292</td>
      <td>1.1</td>
      <td>0.992292</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant141_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.672674</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant142_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.974726</td>
      <td>1.1</td>
      <td>0.974726</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant143_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.850738</td>
      <td>1.1</td>
      <td>0.850738</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant144_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.689222</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant145_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.650140</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant146_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.580713</td>
      <td>1.1</td>
      <td>0.580713</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant138_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.388453</td>
      <td>1.1</td>
      <td>0.388453</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant147_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.993274</td>
      <td>1.1</td>
      <td>0.993274</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant149_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.821125</td>
      <td>1.1</td>
      <td>0.821125</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant14_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.679801</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant150_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.780465</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant151_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.749038</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant152_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.797957</td>
      <td>1.1</td>
      <td>0.797957</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant153_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.691948</td>
      <td>1.1</td>
      <td>0.691948</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant154_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.590091</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant155_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.982679</td>
      <td>1.1</td>
      <td>0.982679</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant148_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.998462</td>
      <td>1.1</td>
      <td>0.998462</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness1.1\elephant9_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.841228</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
  </tbody>
</table>